﻿/* Add here all your css styles (customizations) */
* {
	font-family: "Open Sans", Arial, sans-serif;
	text-decoration: none !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", Arial, sans-serif;
}
.heading-md {
	font-family: "Open Sans", Arial, sans-serif;
}
.headline h2, .headline h3, .headline h4 {
	font-family: "Open Sans", Arial, sans-serif;
}
.breadcrumbs h1, .reg-header h2 {
	font-family: "Open Sans", Arial, sans-serif;
}
.sky-form .select select, .sky-form .input input, .sky-form .textarea textarea {
	font-family: "Open Sans", Arial, sans-serif !important;
}
.cbp-l-caption-desc {
	font: 400 14px/21px "Open Sans", Arial, sans-serif;
}
.navbar {
	min-height: 70px;
}
.header-v5 .navbar-brand {
	padding: 22px 0px 9px 10px;
}
.header-fixed .header-v5.header-fixed-shrink .navbar-brand {
	top: 20px;
}
.header-fixed .header-v5.header-fixed-shrink .navbar-brand img {
	width: 100%;
}
.float-left {
	float: left !important;
}
.header-v5 .navbar-default .navbar-toggle {
	margin-top: 25px;
}
.header-v5 .navbar-default .navbar-nav > li > a {
	line-height: 29px;
	padding: 40px 11px 24px;
}
@media (max-width: 991px)
{
.header-v5 .navbar-default .navbar-nav > li > a {
	font-size: 12px;
	padding: 9px 10px;
}
}
.header-v5 .navbar-default .navbar-nav > li > a {
	font-size: 12px;
}
@media (min-width: 992px)
{
.header-fixed .header-v5.header-fixed-shrink .navbar-nav > li > a {
	font-size: 12px;
	margin-top: 9px;
	padding: 27px 11px 16px;
}
}
.header-fixed .header-v5.header-fixed-shrink {
	box-shadow: 0px 2px 2px #CFD8DC;
}
.header-v5 .mega-menu .dropdown-menu {
	box-shadow: 0px 2px 2px #CFD8DC;
	border: 1px solid #ccc;
}
.topbar-v3 {
	padding: 4px 0;
	background: #37474F;
}
.topbar-v3 .search-open .form-control {
	background: #263238;
}
.topbar-v3 .search-open {
	background: #263238;
}
.header-v5 .navbar-default {
	background: #ECEFF1;
/* For browsers that do not support gradients */background: -webkit-linear-gradient(#ECEFF1, White); /* For Safari 5.1 to 6.0 */;
	background: -o-linear-gradient(#ECEFF1, White); /* For Opera 11.1 to 12.0 */;
	background: -moz-linear-gradient(#ECEFF1, White); /* For Firefox 3.6 to 15 */;
	background: linear-gradient(#ECEFF1, White); /* Standard syntax */;
	box-shadow: 0px 2px 2px #CFD8DC;
}
.cursor-pointer {
	cursor: default;
}
.revolution-ch1 {
	font-family: "Open Sans", Arial, sans-serif;	border: none;
}
.revolution-ch2 {
	font-family: "Open Sans", Arial, sans-serif;
}
.content-md {
	padding-top: 20px;
	padding-bottom: 30px;
}
.illustration-v1.illustration-img1 {
	background-image: url(../../img/blog/01.jpg);
}
.illustration-v1.illustration-img1:hover {
	-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
}
.illustration-v1.illustration-img2 {
	background-image: url(../../img/blog/02.jpg);
}
.illustration-v1.illustration-img2:hover {
	-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
}
.illustration-v1.illustration-img3 {
	background-image: url(../../img/blog/03.jpg);
}
.illustration-v1.illustration-img3:hover {
	-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
}
.illustration-v1.illustration-img4 {
	background-image: url(../../img/blog/04.jpg);
}
.illustration-v1.illustration-img5
{
    background-image: url(../../img/blog/05.jpg);
}
.illustration-v1.illustration-img4:hover {
	-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
}
.illustration-v1 .ad-details-v2 span.item-name {
	font-size: 30px;
	line-height: 35px;
}
/*Text Colors
------------------------------------*/
.color-sea {
	color: #1abc9c !important;
}
.color-red {
	color: #e74c3c !important;
}
.color-aqua {
	color: #27d7e7 !important;
}
.color-blue {
	color: #3498db !important;
}
.color-grey {
	color: #95a5a6 !important;
}
.color-dark {
	color: #555555 !important;
}
.color-green {
	color: #72c02c !important;
}
.color-brown {
	color: #9c8061 !important;
}
.color-light {
	color: #ffffff !important;
}
.color-orange {
	color: #e67e22 !important;
}
.color-yellow {
	color: #f1c40f !important;
}
.color-green1 {
	color: #2ecc71 !important;
}
.color-purple {
	color: #9b6bcc !important;
}
.color-dark-blue {
	color: #4765a0 !important;
}
.color-light-grey {
	color: #585f69 !important;
}
.color-light-green {
	color: #79d5b3 !important;
}
/**********************************************/
.illustration-v3 {
	min-height: 200px;
}
.illustration-v3 .illustration-bg {
	min-height: 200px;
}
.illustration-v3 .illustration-ads {
	height: 200px;
}
.illustration-v3 span.product-category {
	letter-spacing: normal;
}
/*Illustration Images*/
.illustration-v3.illustration-img1, .illustration-v3.illustration-img2, .illustration-v3.illustration-img3 {
	transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.illustration-v3.illustration-img1 {
	background-image: url(../../img/blog/13.jpg);
}
.illustration-v3.illustration-img2 {
	background-image: url(../../img/blog/14.jpg);
}
.illustration-v3.illustration-img3 {
	background-image: url(../../img/blog/15.jpg);
}
.illustration-v3.illustration-img1:hover, .illustration-v3.illustration-img2:hover, .illustration-v3.illustration-img3:hover {
	-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
}
/**********************************************/
.headline h2, .headline h3, .headline h4 {
	border-bottom: 2px solid #01579B;
}
.padding-top-0 {
	padding-top: 0 !important;
}
.border-grey {
	border: 1px solid #CFD8DC;
}
.bg-color-grey-light {
	background-color: #ECEFF1 !important;
}
.no-padding {
	padding: 0 !important;
}
/*Box Shadows
------------------------------------*/
.shadow-wrapper {
	z-index: 1;
	position: relative;
}
/*Common Style*/
.box-shadow {
	background: #fff;
	position: relative;
}
.box-shadow:after, .box-shadow:before {
	top: 80%;
	right: 5px;
	width: 50%;
	z-index: -1;
	content: "";
	bottom: 15px;
	max-width: 300px;
	background: #999;
	position: absolute;
}
/*Effect 1*/
.shadow-effect-1 {
	box-shadow: 0 7px 6px -6px #bbb;
	-moz-box-shadow: 0 7px 6px -6px #bbb;
	-webkit-box-shadow: 0 7px 6px -6px #bbb;
}
/*Effect 2,3,4*/
.shadow-effect-2 {
	position: relative;
}
.shadow-effect-2:after, .shadow-effect-2:before, .shadow-effect-3:before, .shadow-effect-4:after {
	transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	box-shadow: 0 15px 10px #999;
	-moz-box-shadow: 0 15px 10px #999;
	-webkit-box-shadow: 0 15px 10px #999;
}
.shadow-effect-2:after, .shadow-effect-4:after {
	right: auto;
	left: 5px;
	transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
}
/******************************************************/
.tag-box-v1 {
	border: solid 1px #eee;
	border-top: solid 2px #01579B;
}
.tag-box-v2 {
	background: #fafafa;
	border: solid 1px #CFD8DC;
	border-right: solid 2px #01579B;
}
.tag-box {
	margin-bottom: 16px;
	padding: 10px;
}
.tag-box h4 {
	margin-bottom: 0px !important;
}
.height-250 {
	height: 250px;
}
.rgba-banner {
	left: 0px;
}
.shop-rgba-dark {
	background: rgba(13,39,70,0.8);
}
.product-description .gender {
	font-size: 12px;
	line-height: 180%;
	color: #607D8B;
}
.illustration-v2 a.product-review {
	color: #263238;
	background: rgba(255,255,255,0.7);
	box-shadow: 0px 0px 5px #CFD8DC;
	width: 90%;
	margin: 0 5%;
	bottom: -20px;
}
.margin-bottom-0 {
	margin-bottom: 0px;
}
.headline {
	margin: 10px 0 10px 0;
	border-bottom: 1px dotted #B0BEC5;
}
@media (max-width: 991px)
{
.header-v5 .navbar {
	margin-top: 0px;
	padding-top: 15px;
}
}
.pull-left {
	float: left !important;
}
.pull-right {
	float: right !important;
}
.footer-v4 .footer {
	padding: 10px 0;
}
.header-v5 .shop-badge.badge-lists > li {
	padding: 13px 2px 0px 0px;
}
hr {
	margin: 10px 0;
}
.tag-box-v3 {
	border: solid 2px #CFD8DC;
}
.margin-top-5 {
	margin-top: 5px;
}
.header-v5 .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu li a:hover {
	color: #01579B;
}
.header-v5 .style-list li a {
	color: #455A64;
	font-size: 12px;
}
.form-control {
	height: 30px;
}
#RadioButtonList1 label {
	margin-right: 5px;
	margin-left: 15px;
}
.margin-bottom-0 {
	margin-bottom: 0px !important;
}
.topbar-v3 .search-open .form-control {
	background: rgba(255,255,255,0.9);
	border-radius: 3px !important;
	margin: 5px 0;
	padding: 5px;
}
.topbar-v3 .search-open .search-close {
	color: #607D8B;
	top: 14px;
}
.topbar-v3 .search-open .form-control::-moz-placeholder {
	color: #263238;
	font-weight: 200;
}
.topbar-v3 .search-open .form-control:-ms-input-placeholder {
	color: #263238;
	font-weight: 200;
}
.topbar-v3 .search-open .form-control::-webkit-input-placeholder {
	color: #263238;
	font-weight: 200;
}
.topbar-v3 .search-open .form-control {
	color: #263238;
}
.header-v5 .style-list {
	margin-bottom: 20px;
	margin-top: 20px;
}
.footer-v4 .copyright a {
	color: #519EB7;
}
.footer-v4 a {
	color: #519EB7;
}
.filter-by-block h3 {
	background: #01579B !important;
}
.filter-by-block h3 {
	color: #fff;
	width: 100%;
	font-size: 16px;
	padding: 7px 10px;
	text-align: center;
	margin-bottom: 5px;
	background: #18ba9b;
	text-transform: uppercase;
}
.filter-by-block .panel-group h2 a {
	font-size: 14px;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	font-size: 12px;
	line-height: 200%;
}
.panel-group {
	margin-bottom: 10px;
}
.list-unstyled a {
	color: #455A64;
}
.list-unstyled a:hover {
	color: #01579B;
}
@media (max-width: 991px)
{
.filter-by-block {
	display: none;
}
}
.breadcrumbs-v4 {
	padding: 10px 0;
}
.breadcrumbs-v4 h1 {
	font-size: 30px;
}
.breadcrumbs-v4 h1 {
	margin: 0 0 10px;
}
.breadcrumb-v4-in > li + li::after, .breadcrumb-v5 > li + li::after
{
    float: left;
}
.breadcrumbs-v4 .breadcrumb-v4-in li.active, .breadcrumbs-v4 .breadcrumb-v4-in li a:hover {
	color: #519EB7;
}
@media (max-width: 1200px)
{
#logo-header {
	width: 160px;
	margin-top: 16px;
}
}
@media (max-width: 1200px)
{
.header-v5 .shop-badge {
	display: none;
}
}
.filter-results {
	padding: 10px 0;
	margin-bottom: 30px;
	border-top: none;
	border-bottom: none;
}
.product-description-brd {
	box-shadow: 0 0 5px #B0BEC5;
}
.product-description p {
	line-height: 200%;
}
.shop-product .shop-product-heading {
	overflow: hidden;
	margin-bottom: 12px;
	border-bottom: 1px solid #dedede;
}
.shop-product-heading li {
	color: #78909C;
	font-size: 12px;
	margin-top: 10px;
}
.shop-product .shop-product-social {
	float: none;
}
.btn-u {
	background: #01579B;
}
.btn-u:hover, .btn-u:focus, .btn-u:active, .btn-u.active, .open .dropdown-toggle.btn-u {
	background: #0067b9;
}
/***********************************************************/
.form-control {
	line-height: 2.4;
}
.sky-form .select select, .sky-form .input input, .sky-form .textarea textarea {
	padding: 3px 10px;
}
.sky-form {
	box-shadow: 0 0 5px #9ec0cf;
}
.alert {
	margin-bottom: 0px;
	margin-top: 20px;
	display: inline-block;
}
.special-alert {
	margin-bottom: 20px;
	margin-top: 0px;
}
.table {
	margin-top: 20px;
}
.sky-form fieldset {
	box-shadow: 0 0 5px #9ec0cf;
	border: 1px solid #ccc;
}
.header-v4 .dropdown > a:after {
	left: 8px;
}
.ui-datepicker-calendar span {
	color: #555;
}
.ui-datepicker-calendar .ui-state-active {
	background: #3498db;
	color: white;
}
.ui-datepicker-calendar a:hover {
	background: #0063a5;
	border: 1px solid #bbb;
}
.ui-datepicker a span i {
	padding-top: 15px;
}
.btn-default {
	color: #fff !important;
	background-color: #95a5a6;
	border-color: #ccc;
}
.btn-default:hover {
	color: #333 !important;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.sky-form .rating label {
	float: right;
}
.sky-form .rating input + label:hover, .sky-form .rating input + label:hover ~ label
{
    color: #2da5da;
}
.btn-green {
	background-color: #328238;
	color: #fff;
}
.btn-green:hover {
	background-color: #89c644;
}
.drop-down {
	width: 100%;
	height: 32px;
	padding: 3px 10px;
	margin: 0 0 5px 0;
	border: 1px solid #bbb;
}
.no-bold {
	font-weight: normal !important;
}
.gridview {
	background-color: #fff;
	padding: 2px;
	margin: 10px 5px;
	font-size: 12px;
}
.gridview a {
	margin: 10px 0;
	background-color: White;
	padding: 5px 10px;
	color: #777;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #ddd;
}
.gridview a:hover {
	background-color: #2980b9;
	border-color: #2980b9;
	color: #fff;
}
.gridview span {
	background-color: #3498db;
	padding: 5px 10px 5px 10px;
	border: 1px solid #3498db;
	display: inline-block;
	color: White;
}
.radio-buttons-section {
	height: 71px;
}
.large-table > tbody > tr > td {
	font-size: 11px; /*text-align: center;*/
}
.large-table > tbody > tr > td, .table > tbody > tr > td {
	vertical-align: middle;
}
.large-table input[type=text] {
	width: 100px;
}
.sky-form section input[type=text] {
	height: 32px;
}
.service-block-background {
	background-position: -565px -28px !important;
}
.display-flex {
	display: inline-block;
}
/**** begin e-services images ****/
.service-01 {
	background-image: url("../../img/e-services/01.png") !important;
}
.service-02 {
	background-image: url("../../img/e-services/02.png") !important;
}
.service-03 {
	background-image: url("../../img/e-services/03.png") !important;
}
.service-04 {
	background-image: url("../../img/e-services/04.png") !important;
}
.service-05 {
	background-image: url("../../img/e-services/05.png") !important;
}
.service-06 {
	background-image: url("../../img/e-services/06.png") !important;
}
.service-07 {
	background-image: url("../../img/e-services/07.png") !important;
}
.service-08 {
	background-image: url("../../img/e-services/08.png") !important;
}
.service-09 {
	background-image: url("../../img/e-services/09.png") !important;
}
.service-10 {
	background-image: url("../../img/e-services/10.png") !important;
}
.service-11 {
	background-image: url("../../img/e-services/11.png") !important;
}
.service-12 {
	background-image: url("../../img/e-services/12.png") !important;
}
.service-13 {
	background-image: url("../../img/e-services/13.png") !important;
}
.service-14 {
	background-image: url("../../img/e-services/14.png") !important;
}
.service-15 {
	background-image: url("../../img/e-services/15.png") !important;
}
.service-16 {
	background-image: url("../../img/e-services/16.png") !important;
}
.service-17 {
	background-image: url("../../img/e-services/17.png") !important;
}
.service-18 {
	background-image: url("../../img/e-services/18.png") !important;
}
.service-19 {
	background-image: url("../../img/e-services/19.png") !important;
}
.service-20 {
	background-image: url("../../img/e-services/20.png") !important;
}
.service-21 {
	background-image: url("../../img/e-services/21.png") !important;
}
.service-22 {
	background-image: url("../../img/e-services/22.png") !important;
}
.service-23 {
	background-image: url("../../img/e-services/23.png") !important;
}
.service-24 {
	background-image: url("../../img/e-services/24.png") !important;
}
.service-25 {
	background-image: url("../../img/e-services/25.png") !important;
}
.service-26 {
	background-image: url("../../img/e-services/26.png") !important;
}
.service-27 {
	background-image: url("../../img/e-services/27.png") !important;
}
/**** end e-services images ****/
.sub-sites-block-background {
	background-image: url("../../img/blur/sub-sites.jpg");
	background-position: 0 -80px;
}
.clear-inherit {
	clear: inherit;
}
.padding-top-0 {
	padding-top: 0px;
}
.news-v1 .news-v1-info {
	border-bottom: 1px solid #ccc;
}
.photo-gallery-image {
	width: 100%;
	height: 120px;
}
.no-background-img {
	background-image: none !important;
}
.blue-text {
	color: #3498DB;
}
/** Table Tabs **/
/*Tabs v3*/
table.nav {
	width: 100%;
}
.tab-v3 .nav-pills td a {
	color: #777;
	font-size: 17px;
	padding: 4px 8px;
	margin-bottom: 3px;
	background: #fafafa;
	border: solid 1px #eee;
	display: block;
}
.tab-v3 .nav-pills tr a:hover, .tab-v3 .nav-pills tr.active a, .tab-v3 .nav-pills tr.focus a {
	color: #fff;
	background: #3498DB;
	border: solid 1px #2980B9;
}
.tab-v3 .nav-pills td i {
	width: 1.25em;
	margin-left: 5px;
	text-align: center;
	display: inline-block;
}
.tab-v3 .tab-content {
	padding: 15px;
	background: #fafafa;
	border: solid 1px #eee;
}
/*******************************************/
/* Photo Gallery */
.photo-gallery-main-div {
	position: relative;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 456px;
	overflow: hidden;
	background-color: #24262e;
}
.photo-gallery-loading-div {
	position: absolute;
	top: 0px;
	left: 0px;
}
.photo-gallery-loading-background {
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.photo-gallery-loading-image {
	position: absolute;
	display: block;
	background: url('../../image-gallery-slider/img/loading.gif') no-repeat center center;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.photo-gallery-main-slides {
	cursor: default;
	position: relative;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 356px;
	overflow: hidden;
}
.photo-gallery-main-thumbnail-div {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 800px;
	height: 100px;
}
.photo-gallery-thumbnail-div {
	cursor: default;
}
.photo-gallery-left-arrow {
	top: 158px;
	left: 8px;
	width: 40px;
	height: 40px;
}
.photo-gallery-right-arrow {
	top: 158px;
	right: 8px;
	width: 40px;
	height: 40px;
}
/******************************************/
.search-block-v2 {
	padding: 10px 0px 60px;
	border-bottom: none;
}
.table-search-v2 a {
	color: #2DA5DA;
}
.table-search-v2 a:hover {
	color: #37474F;
}
.img-hover-v1 img {
	height: 160px;
}
.height-256 {
	height: 256px;
}
.height-225 {
	height: 225px;
}
table {
	border: 0px;
}
/*** Sub Sites Main Menu ***/
.sky-form fieldset {
	padding: 25px 30px 42px;
}
.no-margin {
	margin: 0 !important;
}
.margin-bottom-0 {
	margin-bottom: 0 !important;
}
.blue-background {
	color: #31708f;
	background-color: #E1F5FE !important;
	border-color: #bce8f1;
}
.no-padding-right {
	padding-right: 0;
}
.text-align-right {
	text-align: right;
}
.width-100 {
	width: 100%;
}
.font-size-12 {
	font-size: 12px;
}
.tab-v1 .nav-tabs a {
	background-color: #DFECF1;
	border-bottom: 1px solid #2196F3 !important;
	font-size: 12px;
	padding: 5px 10px;
}
.height-210 {
	height: 210px !important;
}
.height-170 {
	height: 170px !important;
}
table a {
	text-decoration: underline !important;
}
/*******************************************/
.btn-danger, btn-group-lg > .btn, .btn-lg, .btn-xs, .btn-sm {
	color: #fff !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	border-color: #0067b9;
	background-color: #2da5da;
}
.pagination li a:hover {
	color: #fff;
	border-color: #0067b9;
	background-color: #2da5da;
}
.table-striped > tbody > tr:nth-of-type(2n+1)
{
    background-color: #ECEFF1;
}
.list-box {
	width: 100%;
	height: 300px !important;
}
.margin-top-50 {
	margin-top: 50px;
}
.shadow-wrapper {
	z-index: 1;
	position: relative;
}
.height-190 {
	height: 190px;
}
.padding-10 {
	padding: 10px;
}
.tag-box-default {
	padding: 20px;
	background: #d5dbde;
	margin: 15px 0;
}
.tag-box-v1 {
	border-top: solid 2px #3498db;
}
.tag-box-v1 {
	border: solid 1px #eee;
	border-top: solid 2px #2da5da;
}
.shadow-effect-2 {
	position: relative;
}
.box-shadow {
	background: #fff;
	position: relative;
}
.sky-form .radio input, .sky-form .checkbox input {
	position: absolute;
	right: auto;
	margin: 5px;
}
.text-true {
	color: Green;
	margin-top: 20px;
	display: block;
	font-size: 20px;
}
.color-green {
	color: #3498db !important;
}
.margin-top-10 {
	margin-top: 10px;
}
.bold {
	font-weight: bold !important;
}
.heading h2::before, .heading h2::after {
	width: 50%;
}
.gold-color {
	color: #FFAB00;
}
.testimonials-bg-default .item p {
	background: #3498db;
}
.testimonials.testimonials-bg-default .item p::after, .testimonials.testimonials-bg-default .item p::after {
	border-top-color: #3498db;
}
.fa {
	margin-left: 5px;
}
.profile .profile-blog img {
	width: 100px;
	height: 100px;
	box-shadow: 0px 0px 10px #B0BEC5;
}
.profile .profile-blog {
	background-image: url("../../img/blur/header-background.png");
	background-repeat: no-repeat;
	background-position: -507px -30px;
}

.logo-text {
	float:right;
	margin-top: 30px;
	margin-left: 5px;
	font-size: 20px;
	font: italic bold 20px/30px Andalus;
		}







/*catec readspeaker*/

.read-speaker-btn {
    width: 0px;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    height: 0 !important;
    vertical-align: top;
}



    .read-speaker-btn.active {
        width: 350px !important;
        overflow: hidden;
        height: 26px !important;
        margin: 0px 0 0 0;
    }

.read-speaker-icon.active:before {
    content: "\f027";
}

.read-speaker-icon {
    cursor:pointer;
    font-size: 24px !important;
}


.rsimg.rspart {
    color: #000 !important;
}

.rsbtn_powered {
    display:none !important;
}

/*catec readspeaker*/ 